/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog5;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AppTest {
    @Test void counter() {

        char a = 'e';
        String str = "DamnSonTheseBitchesWantSome";

        int sum = CountSimbol.counter(str, a);
        int trueSum = 4;

        assertEquals(trueSum, sum);
    }
}

